Bug 997925 - F19 Gnome desktop freezes
F19 Gnome desktop freezes
Status: CLOSED EOL
Product: Fedora
Classification: Fedora
Component: gnome-desktop (Show other bugs)
19
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Ray Strode [halfline]
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-08-16 10:02 EDT by Soren Wacker
Modified: 2015-02-17 11:47 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-02-17 11:47:15 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Soren Wacker 2013-08-16 10:02:11 EDT
Description of problem:
From time to time the Gnome desktop freezes. I can still move the mouse, but not open/close/move windows, write anything. I can change to the console mode and use "top" etc. 

Version-Release number of selected component (if applicable):


How reproducible:
Don't know. It happens spontanously. Sometimes without user interaction. 

Additional info:
my messages /var/log/messages from the minute of freezing:

Aug 16 15:17:14 localhost kernel: [13055.108848] PM: Syncing filesystems ... done.
Aug 16 15:17:14 localhost kernel: [13055.144678] Freezing user space processes ... (elapsed 0.01 seconds) done.
Aug 16 15:17:14 localhost kernel: [13055.156356] PM: Preallocating image memory... done (allocated 577780 pages)
Aug 16 15:17:14 localhost kernel: [13055.528999] PM: Allocated 2311120 kbytes in 0.37 seconds (6246.27 MB/s)
Aug 16 15:17:14 localhost kernel: [13055.529000] Freezing remaining freezable tasks ... (elapsed 0.01 seconds) done.
Aug 16 15:17:14 localhost kernel: [13055.539498] Suspending console(s) (use no_console_suspend to debug)
Aug 16 15:17:14 localhost kernel: [13055.737673] mei_me 0000:00:16.0: suspend
Aug 16 15:17:14 localhost kernel: [13055.789618] PM: freeze of devices complete after 250.070 msecs
Aug 16 15:17:14 localhost kernel: [13055.789731] PM: late freeze of devices complete after 0.112 msecs
Aug 16 15:17:14 localhost kernel: [13055.790883] PM: noirq freeze of devices complete after 1.150 msecs
Aug 16 15:17:14 localhost kernel: [13055.791074] ACPI: Preparing to enter system sleep state S4
Aug 16 15:17:14 localhost kernel: [13055.793656] PM: Saving platform NVS memory
Aug 16 15:17:14 localhost kernel: [13055.794667] Disabling non-boot CPUs ...
Aug 16 15:17:14 localhost kernel: [13055.795735] Broke affinity for irq 52
Aug 16 15:17:14 localhost kernel: [13055.796958] smpboot: CPU 1 is now offline
Aug 16 15:17:14 localhost kernel: [13055.798407] smpboot: CPU 2 is now offline
Aug 16 15:17:14 localhost kernel: [13055.798964] Broke affinity for irq 16
Aug 16 15:17:14 localhost kernel: [13055.798966] Broke affinity for irq 18
Aug 16 15:17:14 localhost kernel: [13055.798970] Broke affinity for irq 23
Aug 16 15:17:14 localhost kernel: [13055.798972] Broke affinity for irq 43
Aug 16 15:17:14 localhost kernel: [13055.798974] Broke affinity for irq 44
Aug 16 15:17:14 localhost kernel: [13055.798975] Broke affinity for irq 45
Aug 16 15:17:14 localhost kernel: [13055.798977] Broke affinity for irq 46
Aug 16 15:17:14 localhost kernel: [13055.798978] Broke affinity for irq 47
Aug 16 15:17:14 localhost kernel: [13055.798980] Broke affinity for irq 48
Aug 16 15:17:14 localhost kernel: [13055.800000] smpboot: CPU 3 is now offline
Aug 16 15:17:14 localhost kernel: [13055.800330] PM: Creating hibernation image:
Aug 16 15:17:14 localhost kernel: [13056.019170] PM: Need to copy 577038 pages
Aug 16 15:17:14 localhost kernel: [13055.801139] PM: Restoring platform NVS memory
Aug 16 15:17:14 localhost kernel: [13055.802098] Enabling non-boot CPUs ...
Aug 16 15:17:14 localhost kernel: [13055.802133] smpboot: Booting Node 0 Processor 1 APIC 0x1
Aug 16 15:17:14 localhost kernel: [13055.813480] Disabled fast string operations
Aug 16 15:17:14 localhost kernel: [13055.816086] Intel pstate controlling: cpu 1
Aug 16 15:17:14 localhost kernel: [13055.816206] CPU1 is up
Aug 16 15:17:14 localhost kernel: [13055.816223] smpboot: Booting Node 0 Processor 2 APIC 0x2
Aug 16 15:17:14 localhost kernel: [13055.827264] Disabled fast string operations
Aug 16 15:17:14 localhost kernel: [13055.829525] Intel pstate controlling: cpu 2
Aug 16 15:17:14 localhost kernel: [13055.829587] CPU2 is up
Aug 16 15:17:14 localhost kernel: [13055.829601] smpboot: Booting Node 0 Processor 3 APIC 0x3
Aug 16 15:17:14 localhost kernel: [13055.840628] Disabled fast string operations
Aug 16 15:17:14 localhost kernel: [13055.842888] Intel pstate controlling: cpu 3
Aug 16 15:17:14 localhost kernel: [13055.842934] CPU3 is up
Aug 16 15:17:14 localhost kernel: [13055.845682] ACPI: Waking up from system sleep state S4
Aug 16 15:17:14 localhost kernel: [13055.855460] i915 0000:00:02.0: power state changed by ACPI to D0
Aug 16 15:17:14 localhost kernel: [13055.866095] ehci-pci 0000:00:1a.0: power state changed by ACPI to D0
Aug 16 15:17:14 localhost kernel: [13055.877237] ehci-pci 0000:00:1d.0: power state changed by ACPI to D0
Aug 16 15:17:14 localhost kernel: [13055.877344] pci 0000:01:00.0: power state changed by ACPI to D0
Aug 16 15:17:14 localhost kernel: [13055.877661] sdhci-pci 0000:05:00.0: MMC controller base frequency changed to 50Mhz.
Aug 16 15:17:14 localhost kernel: [13055.877854] PM: noirq restore of devices complete after 22.432 msecs
Aug 16 15:17:14 localhost kernel: [13055.877967] PM: early restore of devices complete after 0.068 msecs
Aug 16 15:17:14 localhost kernel: [13056.003318] usb usb1: root hub lost power or was reset
Aug 16 15:17:14 localhost kernel: [13056.003622] usb usb2: root hub lost power or was reset
Aug 16 15:17:14 localhost kernel: [13056.004551] usb usb3: root hub lost power or was reset
Aug 16 15:17:14 localhost kernel: [13056.004552] usb usb4: root hub lost power or was reset
Aug 16 15:17:14 localhost kernel: [13056.010077] mei_me 0000:00:16.0: wait hw ready failed. status = 0x0
Aug 16 15:17:14 localhost kernel: [13056.010082] mei_me 0000:00:16.0: version message writet failed
Aug 16 15:17:14 localhost kernel: [13056.010085] mei_me 0000:00:16.0: unexpected reset: dev_state = RESETTING
Aug 16 15:17:14 localhost kernel: [13056.013491] iwlwifi 0000:03:00.0: RF_KILL bit toggled to enable radio.
Aug 16 15:17:14 localhost kernel: [13056.020023] [drm] Wrong MCH_SSKPD value: 0x16040307
Aug 16 15:17:14 localhost kernel: [13056.020024] [drm] This can cause pipe underruns and display issues.
Aug 16 15:17:14 localhost kernel: [13056.020024] [drm] Please upgrade your BIOS to fix this.
Aug 16 15:17:14 localhost kernel: [13056.047168] tpm_tis 00:09: TPM is disabled/deactivated (0x6)
Aug 16 15:17:14 localhost kernel: [13056.313185] ata1: SATA link up 6.0 Gbps (SStatus 133 SControl 300)
Aug 16 15:17:14 localhost kernel: [13056.314054] ata1.00: ACPI cmd f5/00:00:00:00:00:a0 (SECURITY FREEZE LOCK) filtered out
Aug 16 15:17:14 localhost kernel: [13056.314058] ata1.00: ACPI cmd ef/10:03:00:00:00:a0 (SET FEATURES) filtered out
Aug 16 15:17:14 localhost kernel: [13056.314177] ata2: SATA link up 1.5 Gbps (SStatus 113 SControl 300)
Aug 16 15:17:14 localhost kernel: [13056.314868] ata1.00: ACPI cmd f5/00:00:00:00:00:a0 (SECURITY FREEZE LOCK) filtered out
Aug 16 15:17:14 localhost kernel: [13056.314871] ata1.00: ACPI cmd ef/10:03:00:00:00:a0 (SET FEATURES) filtered out
Aug 16 15:17:14 localhost kernel: [13056.315173] ata1.00: configured for UDMA/133
Aug 16 15:17:14 localhost kernel: [13056.315326] sd 0:0:0:0: [sda] Starting disk
Aug 16 15:17:14 localhost kernel: [13056.317175] ata5: SATA link down (SStatus 0 SControl 300)
Aug 16 15:17:14 localhost kernel: [13056.318182] ata2.00: ACPI cmd ef/10:03:00:00:00:a0 (SET FEATURES) filtered out
Aug 16 15:17:14 localhost kernel: [13056.322207] usb 2-1: reset high-speed USB device number 2 using ehci-pci
Aug 16 15:17:14 localhost kernel: [13056.323996] ata2.00: ACPI cmd ef/10:03:00:00:00:a0 (SET FEATURES) filtered out
Aug 16 15:17:14 localhost kernel: [13056.325713] ata2.00: configured for UDMA/100
Aug 16 15:17:14 localhost kernel: [13056.538259] usb 1-1: reset high-speed USB device number 2 using ehci-pci
Aug 16 15:17:14 localhost kernel: [13056.725422] usb 2-1.5: reset full-speed USB device number 3 using ehci-pci
Aug 16 15:17:14 localhost kernel: [13056.929456] usb 1-1.3: reset full-speed USB device number 3 using ehci-pci
Aug 16 15:17:14 localhost kernel: [13057.057337] [drm] Enabling RC6 states: RC6 on, RC6p off, RC6pp off
Aug 16 15:17:14 localhost kernel: [13057.087622] usb 1-1.5: reset high-speed USB device number 4 using ehci-pci
Aug 16 15:17:14 localhost kernel: [13057.245642] usb 1-1.6: reset high-speed USB device number 5 using ehci-pci
Aug 16 15:17:14 localhost kernel: [13057.628734] usb 1-1.5.3: reset low-speed USB device number 6 using ehci-pci
Aug 16 15:17:14 localhost kernel: [13057.901282] PM: restore of devices complete after 1897.811 msecs
Aug 16 15:17:14 localhost systemd[1]: Time has been changed
Aug 16 15:17:14 localhost kernel: [13057.901827] Restarting tasks ... done.
Aug 16 15:17:14 localhost kernel: [13057.934573] video LNXVIDEO:00: Restoring backlight state
Aug 16 15:17:14 localhost kernel: [13057.935608] video LNXVIDEO:01: Restoring backlight state
Aug 16 15:17:14 localhost kernel: [13057.936914] bbswitch: disabling discrete graphics
Aug 16 15:17:14 localhost kernel: [13057.952297] thinkpad_acpi: EC reports that Thermal Table has changed
Aug 16 15:17:14 localhost systemd-sleep[4400]: System resumed.
Aug 16 15:17:14 localhost kernel: [13058.061899] pci 0000:01:00.0: power state changed by ACPI to D3cold
Aug 16 15:17:14 localhost kernel: [13058.314903] IPv6: ADDRCONF(NETDEV_UP): em1: link is not ready
Aug 16 15:17:14 localhost kernel: [13058.316615] iwlwifi 0000:03:00.0: L1 Enabled; Disabling L0S
Aug 16 15:17:14 localhost kernel: [13058.316847] iwlwifi 0000:03:00.0: Radio type=0x0-0x3-0x1
Aug 16 15:17:14 localhost systemd[1]: Started Hibernate.
Aug 16 15:17:14 localhost systemd[1]: Requested transaction contradicts existing jobs: File exists
Aug 16 15:17:14 localhost systemd[1]: Service sleep.target is not needed anymore. Stopping.
Aug 16 15:17:14 localhost systemd[1]: Stopping Sleep.
Aug 16 15:17:14 localhost systemd[1]: Stopped target Sleep.
Aug 16 15:17:14 localhost systemd[1]: Reached target Hibernate.
Aug 16 15:17:14 localhost systemd-logind[601]: Operation finished.
Aug 16 15:17:14 localhost NetworkManager[921]: <info> wake requested (sleeping: yes  enabled: yes)
Aug 16 15:17:14 localhost NetworkManager[921]: <info> waking up and re-enabling...
Aug 16 15:17:14 localhost NetworkManager[921]: <info> (em1): device state change: unmanaged -> unavailable (reason 'managed') [10 20 2]
Aug 16 15:17:14 localhost NetworkManager[921]: <info> (em1): bringing up device.
Aug 16 15:17:14 localhost NetworkManager[921]: <info> (em1): preparing device.
Aug 16 15:17:14 localhost NetworkManager[921]: <info> (em1): deactivating device (reason 'managed') [2]
Aug 16 15:17:14 localhost NetworkManager[921]: <info> (wlp3s0): device state change: unmanaged -> unavailable (reason 'managed') [10 20 2]
Aug 16 15:17:14 localhost NetworkManager[921]: <info> (wlp3s0): bringing up device.
Aug 16 15:17:14 localhost kernel: [13058.552081] IPv6: ADDRCONF(NETDEV_UP): wlp3s0: link is not ready
Aug 16 15:17:14 localhost NetworkManager[921]: <info> (wlp3s0): preparing device.
Aug 16 15:17:14 localhost NetworkManager[921]: <info> (wlp3s0): deactivating device (reason 'managed') [2]
Aug 16 15:17:14 localhost NetworkManager[921]: <info> (wlp3s0) supports 5 scan SSIDs
Aug 16 15:17:14 localhost NetworkManager[921]: <info> (wlp3s0): supplicant interface state: starting -> ready
Aug 16 15:17:14 localhost NetworkManager[921]: <info> (wlp3s0): device state change: unavailable -> disconnected (reason 'supplicant-available') [20 30 42]
Aug 16 15:17:14 localhost NetworkManager[921]: <warn> Trying to remove a non-existant call id.
Aug 16 15:17:14 localhost NetworkManager[921]: <info> (wlp3s0): supplicant interface state: ready -> disconnected
Aug 16 15:17:14 localhost NetworkManager[921]: <info> (wlp3s0) supports 5 scan SSIDs
Aug 16 15:17:17 localhost NetworkManager[921]: <info> (wlp3s0): supplicant interface state: disconnected -> inactive
Aug 16 15:17:17 localhost NetworkManager[921]: <info> Auto-activating connection 'GoeMobile (automatisch)'.
Aug 16 15:17:17 localhost NetworkManager[921]: <info> Activation (wlp3s0) starting connection 'GoeMobile (automatisch)'
Aug 16 15:17:17 localhost NetworkManager[921]: <info> (wlp3s0): device state change: disconnected -> prepare (reason 'none') [30 40 0]
Aug 16 15:17:17 localhost NetworkManager[921]: <info> Activation (wlp3s0) Stage 1 of 5 (Device Prepare) scheduled...
Aug 16 15:17:17 localhost NetworkManager[921]: <info> Activation (wlp3s0) Stage 1 of 5 (Device Prepare) started...
Aug 16 15:17:17 localhost NetworkManager[921]: <info> Activation (wlp3s0) Stage 2 of 5 (Device Configure) scheduled...
Aug 16 15:17:17 localhost NetworkManager[921]: <info> Activation (wlp3s0) Stage 1 of 5 (Device Prepare) complete.
Aug 16 15:17:17 localhost NetworkManager[921]: <info> Activation (wlp3s0) Stage 2 of 5 (Device Configure) starting...
Aug 16 15:17:17 localhost NetworkManager[921]: <info> (wlp3s0): device state change: prepare -> config (reason 'none') [40 50 0]
Aug 16 15:17:17 localhost NetworkManager[921]: <info> Activation (wlp3s0/wireless): connection 'GoeMobile (automatisch)' requires no security.  No secrets needed.
Aug 16 15:17:17 localhost NetworkManager[921]: <info> Config: added 'ssid' value 'GoeMobile'
Aug 16 15:17:17 localhost NetworkManager[921]: <info> Config: added 'scan_ssid' value '1'
Aug 16 15:17:17 localhost NetworkManager[921]: <info> Config: added 'key_mgmt' value 'NONE'
Aug 16 15:17:17 localhost NetworkManager[921]: <info> Activation (wlp3s0) Stage 2 of 5 (Device Configure) complete.
Aug 16 15:17:17 localhost NetworkManager[921]: <info> Config: set interface ap_scan to 1
Aug 16 15:17:17 localhost NetworkManager[921]: <info> (wlp3s0): supplicant interface state: inactive -> scanning
Aug 16 15:17:19 localhost kernel: [13063.695462] wlp3s0: authenticate with 00:26:3e:64:9d:04
Aug 16 15:17:19 localhost kernel: [13063.701992] wlp3s0: send auth to 00:26:3e:64:9d:04 (try 1/3)
Aug 16 15:17:19 localhost kernel: [13063.705201] wlp3s0: authenticated
Aug 16 15:17:19 localhost kernel: [13063.706442] wlp3s0: associate with 00:26:3e:64:9d:04 (try 1/3)
Aug 16 15:17:19 localhost NetworkManager[921]: <info> (wlp3s0): supplicant interface state: scanning -> authenticating
Aug 16 15:17:19 localhost kernel: [13063.709673] wlp3s0: RX AssocResp from 00:26:3e:64:9d:04 (capab=0x421 status=0 aid=7)
Aug 16 15:17:19 localhost kernel: [13063.713508] wlp3s0: associated
Aug 16 15:17:19 localhost kernel: [13063.713547] IPv6: ADDRCONF(NETDEV_CHANGE): wlp3s0: link becomes ready
Aug 16 15:17:19 localhost kernel: [13063.713631] cfg80211: Calling CRDA for country: DE
Aug 16 15:17:19 localhost NetworkManager[921]: <info> (wlp3s0): supplicant interface state: authenticating -> associating
Aug 16 15:17:19 localhost kernel: [13063.719489] cfg80211: Regulatory domain changed to country: DE
Aug 16 15:17:19 localhost kernel: [13063.719494] cfg80211:   (start_freq - end_freq @ bandwidth), (max_antenna_gain, max_eirp)
Aug 16 15:17:19 localhost kernel: [13063.719498] cfg80211:   (2400000 KHz - 2483500 KHz @ 40000 KHz), (N/A, 2000 mBm)
Aug 16 15:17:19 localhost kernel: [13063.719500] cfg80211:   (5150000 KHz - 5250000 KHz @ 40000 KHz), (N/A, 2000 mBm)
Aug 16 15:17:19 localhost kernel: [13063.719503] cfg80211:   (5250000 KHz - 5350000 KHz @ 40000 KHz), (N/A, 2000 mBm)
Aug 16 15:17:19 localhost kernel: [13063.719505] cfg80211:   (5470000 KHz - 5725000 KHz @ 40000 KHz), (N/A, 2698 mBm)
Aug 16 15:17:19 localhost kernel: [13063.719507] cfg80211:   (57240000 KHz - 65880000 KHz @ 2160000 KHz), (N/A, 4000 mBm)
Aug 16 15:17:19 localhost NetworkManager[921]: <info> (wlp3s0): supplicant interface state: associating -> completed
Aug 16 15:17:19 localhost NetworkManager[921]: <info> Activation (wlp3s0/wireless) Stage 2 of 5 (Device Configure) successful.  Connected to wireless network 'GoeMobile'.
Aug 16 15:17:19 localhost NetworkManager[921]: <info> Activation (wlp3s0) Stage 3 of 5 (IP Configure Start) scheduled.
Aug 16 15:17:19 localhost NetworkManager[921]: <info> Activation (wlp3s0) Stage 3 of 5 (IP Configure Start) started...
Aug 16 15:17:19 localhost NetworkManager[921]: <info> (wlp3s0): device state change: config -> ip-config (reason 'none') [50 70 0]
Aug 16 15:17:19 localhost NetworkManager[921]: <info> Activation (wlp3s0) Beginning DHCPv4 transaction (timeout in 45 seconds)
Aug 16 15:17:19 localhost NetworkManager[921]: <info> dhclient started with pid 4427
Aug 16 15:17:19 localhost NetworkManager[921]: <info> Activation (wlp3s0) Beginning IP6 addrconf.
Aug 16 15:17:19 localhost NetworkManager[921]: <info> Activation (wlp3s0) Stage 3 of 5 (IP Configure Start) complete.
Aug 16 15:17:19 localhost dhclient[4427]: Internet Systems Consortium DHCP Client 4.2.5
Aug 16 15:17:19 localhost dhclient[4427]: Copyright 2004-2013 Internet Systems Consortium.
Aug 16 15:17:19 localhost dhclient[4427]: All rights reserved.
Aug 16 15:17:19 localhost dhclient[4427]: For info, please visit https://www.isc.org/software/dhcp/
Aug 16 15:17:19 localhost dhclient[4427]: 
Aug 16 15:17:19 localhost NetworkManager[921]: <info> (wlp3s0): DHCPv4 state changed nbi -> preinit
Aug 16 15:17:19 localhost dhclient[4427]: Listening on LPF/wlp3s0/00:24:d7:b0:06:54
Aug 16 15:17:19 localhost dhclient[4427]: Sending on   LPF/wlp3s0/00:24:d7:b0:06:54
Aug 16 15:17:19 localhost dhclient[4427]: Sending on   Socket/fallback
Aug 16 15:17:19 localhost dhclient[4427]: DHCPREQUEST on wlp3s0 to 255.255.255.255 port 67 (xid=0x233197c2)
Aug 16 15:17:19 localhost dhclient[4427]: DHCPACK from 10.18.3.254 (xid=0x233197c2)
Aug 16 15:17:20 localhost dhclient[4427]: bound to 10.18.3.50 -- renewal in 3392 seconds.
Aug 16 15:17:20 localhost NetworkManager[921]: <info> (wlp3s0): DHCPv4 state changed preinit -> reboot
Aug 16 15:17:20 localhost NetworkManager[921]: <info>   address 10.18.3.50
Aug 16 15:17:20 localhost NetworkManager[921]: <info>   prefix 23 (255.255.254.0)
Aug 16 15:17:20 localhost NetworkManager[921]: <info>   gateway 10.18.3.254
Aug 16 15:17:20 localhost NetworkManager[921]: <info>   nameserver '134.76.10.46'
Aug 16 15:17:20 localhost NetworkManager[921]: <info>   nameserver '134.76.33.21'
Aug 16 15:17:20 localhost NetworkManager[921]: <info>   domain name 'goemobile.intern'
Aug 16 15:17:20 localhost NetworkManager[921]: <info> Activation (wlp3s0) Stage 5 of 5 (IPv4 Configure Commit) scheduled...
Aug 16 15:17:20 localhost NetworkManager[921]: <info> Activation (wlp3s0) Stage 5 of 5 (IPv4 Commit) started...
Aug 16 15:17:20 localhost avahi-daemon[603]: Joining mDNS multicast group on interface wlp3s0.IPv4 with address 10.18.3.50.
Aug 16 15:17:20 localhost avahi-daemon[603]: New relevant interface wlp3s0.IPv4 for mDNS.
Aug 16 15:17:20 localhost avahi-daemon[603]: Registering new address record for 10.18.3.50 on wlp3s0.IPv4.
Aug 16 15:17:21 localhost NetworkManager[921]: <info> (wlp3s0): device state change: ip-config -> secondaries (reason 'none') [70 90 0]
Aug 16 15:17:21 localhost NetworkManager[921]: <info> Activation (wlp3s0) Stage 5 of 5 (IPv4 Commit) complete.
Aug 16 15:17:21 localhost NetworkManager[921]: <info> (wlp3s0): device state change: secondaries -> activated (reason 'none') [90 100 0]
Aug 16 15:17:21 localhost NetworkManager[921]: <info> Policy set 'GoeMobile (automatisch)' (wlp3s0) as default for IPv4 routing and DNS.
Aug 16 15:17:21 localhost NetworkManager[921]: <info> (wlp3s0): roamed from BSSID 00:0B:0E:2C:79:8A (GoeMobile) to 00:26:3E:64:9D:04 (GoeMobile)
Aug 16 15:17:21 localhost NetworkManager[921]: <info> Activation (wlp3s0) successful, device activated.
Aug 16 15:17:21 localhost dbus-daemon[607]: dbus[607]: [system] Activating via systemd: service name='org.freedesktop.nm_dispatcher' unit='dbus-org.freedesktop.nm-dispatcher.service'
Aug 16 15:17:21 localhost dbus[607]: [system] Activating via systemd: service name='org.freedesktop.nm_dispatcher' unit='dbus-org.freedesktop.nm-dispatcher.service'
Aug 16 15:17:21 localhost dbus[607]: [system] Activation via systemd failed for unit 'dbus-org.freedesktop.nm-dispatcher.service': Unit dbus-org.freedesktop.nm-dispatcher.service failed to load: No such file or directory. See system logs and 'systemctl status dbus-org.freedesktop.nm-dispatcher.service' for details.
Aug 16 15:17:21 localhost dbus-daemon[607]: dbus[607]: [system] Activation via systemd failed for unit 'dbus-org.freedesktop.nm-dispatcher.service': Unit dbus-org.freedesktop.nm-dispatcher.service failed to load: No such file or directory. See system logs and 'systemctl status dbus-org.freedesktop.nm-dispatcher.service' for details.
Aug 16 15:17:21 localhost NetworkManager[921]: <warn> Dispatcher failed: (32) Unit dbus-org.freedesktop.nm-dispatcher.service failed to load: No such file or directory. See system logs and 'systemctl status dbus-org.freedesktop.nm-dispatcher.service' for details.
Aug 16 15:17:21 localhost avahi-daemon[603]: Registering new address record for fe80::224:d7ff:feb0:654 on wlp3s0.*.
Aug 16 15:17:40 localhost NetworkManager[921]: <info> (wlp3s0): IP6 addrconf timed out or failed.
Aug 16 15:17:40 localhost NetworkManager[921]: <info> Activation (wlp3s0) Stage 4 of 5 (IPv6 Configure Timeout) scheduled...
Aug 16 15:17:40 localhost NetworkManager[921]: <info> Activation (wlp3s0) Stage 4 of 5 (IPv6 Configure Timeout) started...
Aug 16 15:17:40 localhost NetworkManager[921]: <info> Activation (wlp3s0) Stage 4 of 5 (IPv6 Configure Timeout) complete.
Comment 1 Fedora End Of Life 2015-01-09 14:28:21 EST
This message is a notice that Fedora 19 is now at end of life. Fedora 
has stopped maintaining and issuing updates for Fedora 19. It is 
Fedora's policy to close all bug reports from releases that are no 
longer maintained. Approximately 4 (four) weeks from now this bug will
be closed as EOL if it remains open with a Fedora 'version' of '19'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not 
able to fix it before Fedora 19 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 2 Fedora End Of Life 2015-02-17 11:47:15 EST
Fedora 19 changed to end-of-life (EOL) status on 2015-01-06. Fedora 19 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.